@charset "shift_jis";




/*書式設定
----------------------------------*/


/*html {
	font-size: 62.5%; 
	}*/


body#rhi_body{
	margin: 0;
	padding: 0;
	border: 0 none;
	font-size:14px;
	background-color:#ffffff;
	color: #333333;
/*	font-family: "メイリオ", Meiryo ,Verdana , "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka, sans-serif;
*/	font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif;
/*	font-family: Hiragino Sans, "ヒラギノ角ゴシック", Hiragino Kaku Gothic ProN, "ヒラギノ角ゴ ProN W3", Roboto, "Droid Sans", YuGothic, "游ゴシック", Meiryo, "メイリオ", Verdana, "ＭＳ Ｐゴシック", sans-serif;
*/
	min-width:813px;
	-webkit-text-size-adjust: 100%;
}
@media all and (-ms-high-contrast:none) {
	body#rhi_body {
		font-family: "メイリオ",Meiryo,"游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	}
}

@media only screen and (max-width: 813px) {
html {
	font-size: 86%; /* 10px */
	}
	
	
	
#rhi_body .wrap{
	overflow:hidden;
}
}


body#rhi_body p{
	line-height: 1.4;
}



html,body#rhi_body a,body#rhi_body form,body#rhi_body div,body#rhi_body table,body#rhi_body ul,body#rhi_body ol,body#rhi_body li,body#rhi_body dl,body#rhi_body h1,body#rhi_body h2,body#rhi_body h3,body#rhi_body h4,body#rhi_body h5,body#rhi_body h6,body#rhi_body p{
	margin: 0;
	padding: 0;
	border: 0 none;
}
body#rhi_body h1,body#rhi_body h2,body#rhi_body h3,body#rhi_body h4,body#rhi_body h5,body#rhi_body h6 {
	font-size: 100%;
	font-weight: normal;
}
body#rhi_body img{
	margin:0;
	padding:0;
	border: 0 none;
}
body#rhi_body ul{
	list-style-type: none;
}

body#rhi_body td{text-align:left;}

body#rhi_body a{-webkit-tap-highlight-color: transparent;}

/*====================================
basic
====================================*/


body#rhi_body .box1200, body#rhi_body .box1200_100{
	width: 100%;
	max-width:1200px;
	margin: 0 auto;	
}
body#rhi_body .box1170, body#rhi_body .box1170_100{
	width: 100%;
	max-width:1170px;
	margin: 0 auto;	
}
body#rhi_body .box1080, body#rhi_body .box1080_100{
	width: 100%;
	max-width:1080px;
	margin: 0 auto;	
}
body#rhi_body .box1050, body#rhi_body .box1050_100{
	width: 100%;
	max-width:1050px;
	margin: 0 auto;	
}
body#rhi_body .box1020, body#rhi_body .box1020_100{
	width: 100%;
	max-width:1020px;
	margin: 0 auto;	
}
body#rhi_body .box1000, body#rhi_body .box1000_100{
	width: 100%;
	max-width:1000px;
	margin: 0 auto;	
}
body#rhi_body .box960, body#rhi_body .box960_100{
	width: 100%;
	max-width:960px;
	margin: 0 auto;	
}
body#rhi_body .box880, body#rhi_body .box880_100{
	width: 100%;
	max-width:880px;
	margin: 0 auto;	
}
body#rhi_body .box750, body#rhi_body .box750_100{
	width: 100%;
	max-width:750px;
	margin: 0 auto;	
}


body#rhi_body .bg_wh{
	background-color:#FFF;
}
body#rhi_body .bg_wh075{
background-color:rgba(255,255,255,0.75);
}
body#rhi_body .bg_wh09{
background-color:rgba(255,255,255,0.90);
}

body#rhi_body .bg_bk{
	background-color:#000;
}
body#rhi_body .btn:hover {
	filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
	}
body#rhi_body .tel {
	text-decoration:none;
	color:#333;	
	}
body#rhi_body .position_r {
	position:relative;
	}


/*====================================
float
====================================*/
body#rhi_body .flL {
	float:left;
	display: block;
}

body#rhi_body .flR {
	float:right;
	display: block;
}

body#rhi_body .clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */




/*====================================
レスポンシブ設定
====================================*/




/*====================================
padding
====================================*/

body#rhi_body .pa0  { padding:  0px !important; }
body#rhi_body .pa3  { padding:  3px !important; }
body#rhi_body .pa5  { padding:  5px !important; }
body#rhi_body .pa10 { padding: 10px !important; }
body#rhi_body .pa15 { padding: 15px !important; }
body#rhi_body .pa20 { padding: 20px !important; }
body#rhi_body .pa25 { padding: 25px !important; }

body#rhi_body .pt0  { padding-top:  0px !important; }
body#rhi_body .pt4  { padding-top:  4px !important; }
body#rhi_body .pt5  { padding-top:  5px !important; }
body#rhi_body .pt7  { padding-top:  7px !important; }
body#rhi_body .pt8  { padding-top:  8px !important; }
body#rhi_body .pt10 { padding-top: 10px !important; }
body#rhi_body .pt15 { padding-top: 15px !important; }
body#rhi_body .pt16 { padding-top: 16px !important; }
body#rhi_body .pt20 { padding-top: 20px !important; }
body#rhi_body .pt25 { padding-top: 25px !important; }
body#rhi_body .pt30 { padding-top: 30px !important; }
body#rhi_body .pt32 { padding-top: 32px !important; }
body#rhi_body .pt35 { padding-top: 35px !important; }
body#rhi_body .pt40 { padding-top: 40px !important; }
body#rhi_body .pt45 { padding-top: 45px !important; }
body#rhi_body .pt50 { padding-top: 50px !important; }
body#rhi_body .pt60 { padding-top: 60px !important; }
body#rhi_body .pt70 { padding-top: 70px !important; }
body#rhi_body .pt80 { padding-top: 80px !important; }
body#rhi_body .pt90 { padding-top: 90px !important; }
body#rhi_body .pt100 { padding-top: 100px !important; }
body#rhi_body .pt110 { padding-top: 110px !important; }
body#rhi_body .pt120 { padding-top: 120px !important; }
body#rhi_body .pt160 { padding-top: 160px !important; }
body#rhi_body .pt170 { padding-top: 170px !important; }
body#rhi_body .pt180 { padding-top: 180px !important; }
body#rhi_body .pt200 { padding-top: 200px !important; }


body#rhi_body .pr0  { padding-right:  0px !important; }
body#rhi_body .pr5  { padding-right:  5px !important; }
body#rhi_body .pr8  { padding-right:  8px !important; }
body#rhi_body .pr10 { padding-right: 10px !important; }
body#rhi_body .pr15 { padding-right: 15px !important; }
body#rhi_body .pr16 { padding-right: 16px !important; }
body#rhi_body .pr20 { padding-right: 20px !important; }
body#rhi_body .pr25 { padding-right: 25px !important; }
body#rhi_body .pr30 { padding-right: 30px !important; }
body#rhi_body .pr35 { padding-right: 35px !important; }
body#rhi_body .pr40 { padding-right: 40px !important; }
body#rhi_body .pr45 { padding-right: 45px !important; }
body#rhi_body .pr50 { padding-right: 50px !important; }
body#rhi_body .pr60 { padding-right: 60px !important; }

body#rhi_body .pb0  { padding-bottom:  0px !important; }
body#rhi_body .pb5  { padding-bottom:  5px !important; }
body#rhi_body .pb8  { padding-bottom:  8px !important; }
body#rhi_body .pb10 { padding-bottom: 10px !important; }
body#rhi_body .pb15 { padding-bottom: 15px !important; }
body#rhi_body .pb20 { padding-bottom: 20px !important; }
body#rhi_body .pb25 { padding-bottom: 25px !important; }
body#rhi_body .pb30 { padding-bottom: 30px !important; }
body#rhi_body .pb35 { padding-bottom: 35px !important; }
body#rhi_body .pb40 { padding-bottom: 40px !important; }
body#rhi_body .pb45 { padding-bottom: 45px !important; }
body#rhi_body .pb50 { padding-bottom: 50px !important; }
body#rhi_body .pb60 { padding-bottom: 60px !important; }
body#rhi_body .pb70 { padding-bottom: 70px !important; }
body#rhi_body .pb80 { padding-bottom: 80px !important; }
body#rhi_body .pb90 { padding-bottom: 90px !important; }
body#rhi_body .pb100 { padding-bottom: 100px !important; }
body#rhi_body .pb110 { padding-bottom: 110px !important; }
body#rhi_body .pb120 { padding-bottom: 120px !important; }

body#rhi_body .pl0  { padding-left:  0px !important; }
body#rhi_body .pl4  { padding-left:  4px !important; }
body#rhi_body .pl5  { padding-left:  5px !important; }
body#rhi_body .pl8  { padding-left:  8px !important; }
body#rhi_body .pl10 { padding-left: 10px !important; }
body#rhi_body .pl15 { padding-left: 15px !important; }
body#rhi_body .pl16 { padding-left: 16px !important; }
body#rhi_body .pl20 { padding-left: 20px !important; }
body#rhi_body .pl25 { padding-left: 25px !important; }
body#rhi_body .pl30 { padding-left: 30px !important; }
body#rhi_body .pl35 { padding-left: 35px !important; }
body#rhi_body .pl40 { padding-left: 40px !important; }
body#rhi_body .pl45 { padding-left: 45px !important; }
body#rhi_body .pl50 { padding-left: 50px !important; }
body#rhi_body .pl60 { padding-left: 60px !important; }




/*====================================
margin
====================================*/

body#rhi_body .ma0  { margin:  0px !important; }
body#rhi_body .ma5  { margin:  5px !important; }
body#rhi_body .ma10 { margin: 10px !important; }
body#rhi_body .ma15 { margin: 15px !important; }
body#rhi_body .ma20 { margin: 20px !important; }

body#rhi_body .mt0  { margin-top:  0px !important; }
body#rhi_body .mt5  { margin-top:  5px !important; }
body#rhi_body .mt7  { margin-top:  7px !important; }
body#rhi_body .mt10 { margin-top: 10px !important; }
body#rhi_body .mt15 { margin-top: 15px !important; }
body#rhi_body .mt20 { margin-top: 20px !important; }
body#rhi_body .mt25 { margin-top: 25px !important; }
body#rhi_body .mt30 { margin-top: 30px !important; }
body#rhi_body .mt35 { margin-top: 35px !important; }
body#rhi_body .mt40 { margin-top: 40px !important; }
body#rhi_body .mt45 { margin-top: 45px !important; }
body#rhi_body .mt50 { margin-top: 50px !important; }
body#rhi_body .mt60 { margin-top: 60px !important; }
body#rhi_body .mt70 { margin-top: 70px !important; }
body#rhi_body .mt80 { margin-top: 80px !important; }
body#rhi_body .mt90 { margin-top: 90px !important; }
body#rhi_body .mt100 { margin-top: 100px !important; }
body#rhi_body .mt110 { margin-top: 110px !important; }
body#rhi_body .mt170 { margin-top: 170px !important; }
body#rhi_body .mt180 { margin-top: 180px !important; }
body#rhi_body .mt200 { margin-top: 200px !important; }

body#rhi_body .mr0  { margin-right:  0px !important; }
body#rhi_body .mr5  { margin-right:  5px !important; }
body#rhi_body .mr10 { margin-right: 10px !important; }
body#rhi_body .mr15 { margin-right: 15px !important; }
body#rhi_body .mr20 { margin-right: 20px !important; }
body#rhi_body .mr25 { margin-right: 25px !important; }
body#rhi_body .mr30 { margin-right: 30px !important; }
body#rhi_body .mr35 { margin-right: 35px !important; }
body#rhi_body .mr40 { margin-right: 40px !important; }
body#rhi_body .mr45 { margin-right: 45px !important; }
body#rhi_body .mr50 { margin-right: 50px !important; }

body#rhi_body .mb0  { margin-bottom:  0px !important; }
body#rhi_body .mb5  { margin-bottom:  5px !important; }
body#rhi_body .mb10 { margin-bottom: 10px !important; }
body#rhi_body .mb15 { margin-bottom: 15px !important; }
body#rhi_body .mb20 { margin-bottom: 20px !important; }
body#rhi_body .mb25 { margin-bottom: 25px !important; }
body#rhi_body .mb30 { margin-bottom: 30px !important; }
body#rhi_body .mb35 { margin-bottom: 35px !important; }
body#rhi_body .mb40 { margin-bottom: 40px !important; }
body#rhi_body .mb45 { margin-bottom: 45px !important; }
body#rhi_body .mb50 { margin-bottom: 50px !important; }
body#rhi_body .mb60 { margin-bottom: 60px !important; }
body#rhi_body .mb70 { margin-bottom: 70px !important; }
body#rhi_body .mb80 { margin-bottom: 80px !important; }
body#rhi_body .mb90 { margin-bottom: 90px !important; }
body#rhi_body .mb100 { margin-bottom: 100px !important; }

body#rhi_body .ml0   { margin-left:   0px !important; }
body#rhi_body .ml5   { margin-left:   5px !important; }
body#rhi_body .ml10  { margin-left:  10px !important; }
body#rhi_body .ml15  { margin-left:  15px !important; }
body#rhi_body .ml20  { margin-left:  20px !important; }
body#rhi_body .ml25  { margin-left:  25px !important; }
body#rhi_body .ml30  { margin-left:  30px !important; }
body#rhi_body .ml35  { margin-left:  35px !important; }
body#rhi_body .ml40  { margin-left:  40px !important; }
body#rhi_body .ml45  { margin-left:  45px !important; }
body#rhi_body .ml50  { margin-left:  50px !important; }
body#rhi_body .ml100 { margin-left: 100px !important; }
body#rhi_body .ml120 { margin-left: 120px !important; }

body#rhi_body .ma_auto { margin-left: auto; margin-right: auto; }

/*====================================
other
====================================*/

body#rhi_body .vtop {
 vertical-align: top;
}

body#rhi_body .btn a:hover img{
	filter:alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;
}

body#rhi_body .btnxx:hover{
	cursor: default;
}
body#rhi_body a.a__nodeco{
	color:inherit;
	text-decoration:none;
	}
body#rhi_body .no_hovbox01 a{
	color: inherit;
	text-decoration:none;
	cursor: default;
	}


/*====================================
table
====================================*/
body#rhi_body td{
text-align:left;
}

body#rhi_body .td_center{
text-align:center;
}

body#rhi_body .td_right{
text-align:right;
}


/*====================================
font
====================================*/

/* 明朝 */
body#rhi_body .tx_mincho {
	font-family: '游明朝', YuMincho, 'Hiragino Mincho ProN', 'Hiragino Mincho Pro', 'ＭＳ 明朝', serif;
}
body#rhi_body .tx_cg {
	font-family: 'Century Gothic', '游ゴシック', 'YuGothic';
	}

body#rhi_body .bold {
font-weight: bold;
}
body#rhi_body .tx_L {
	text-align:left;
	}
body#rhi_body .tx_R {
	text-align:right;
	}
body#rhi_body .tx_C {
	text-align:center;
	}
body#rhi_body .tx_C_L {
	text-align:center;
	}
	
body#rhi_body .tx10 {
font-size:10px;
}
body#rhi_body .tx12 {
font-size:12px;
}
body#rhi_body .tx14 {
font-size:14px;
}
body#rhi_body .tx16 {
font-size:16px;
}

body#rhi_body .tx18 {
font-size:18px;
}
body#rhi_body .tx20 {
font-size:20px;
}
body#rhi_body .tx22 {
font-size:22px;
}
body#rhi_body .tx24 {
font-size:24px;
}
body#rhi_body .tx26 {
font-size:26px;
}
body#rhi_body .tx28 {
font-size:28px;
}
body#rhi_body .tx30 {
font-size:30px;
}
body#rhi_body .tx32 {
font-size:32px;
}
body#rhi_body .tx34 {
font-size:34px;
}
body#rhi_body .tx36 {
font-size:36px;
}
body#rhi_body .tx38 {
font-size:38px;
}
body#rhi_body .tx40 {
font-size:40px;
}
body#rhi_body .tx42 {
font-size:42px;
}
body#rhi_body .tx44 {
font-size:44px;
}
body#rhi_body .tx46 {
font-size:46px;
}
body#rhi_body .tx48 {
font-size:48px;
}
body#rhi_body .tx50 {
font-size:50px;
}
body#rhi_body .tx60 {
font-size:60px;
}
body#rhi_body .tx68 {
font-size:68px;
}
body#rhi_body .tx70 {
font-size:70px;
}
body#rhi_body .tx80 {
font-size:80px;
}
body#rhi_body .tx110 {
font-size:110px;
}

@media (max-width: 813px)  {
body#rhi_body .tx_C_L {
	text-align: left;
	}
}


body#rhi_body .tx_125 {
	line-height:1.25;
}
body#rhi_body .tx_145 {
	line-height:1.45;
}
body#rhi_body .tx_175 {
	line-height:1.75;
}
body#rhi_body .tx_200 {
	line-height:2.0;
}


body#rhi_body .tx_red{
	color: #CB0504;
}
body#rhi_body .tx_wh {
	color: #FFFFFF;
}
body#rhi_body .tx_bk0 {
	color:#000;
	}
body#rhi_body .tx_bk3 {
	color:#333333;
	}
body#rhi_body .tx_9BCA42{
color:#9BCA42;
}

body#rhi_body .tx_0688B4{
color:#0688B4;
}

body#rhi_body .tx_7BC8EC{
color:#7BC8EC;
}

body#rhi_body .tx_00A3EA{
color:#00A3EA;
}

body#rhi_body .ls_-002 {
letter-spacing:-0.05em;
}
body#rhi_body .ls_-005 {
letter-spacing:-0.05em;
}
body#rhi_body .ls_002 {
letter-spacing:0.05em;
}
body#rhi_body .ls_005 {
letter-spacing:0.05em;
}
/*====================================
box
====================================*/

body#rhi_body .box_0{
	margin: 0;
	padding: 0;
}

body#rhi_body .box_0center{
	margin: 0 auto;
	padding: 0;
}

body#rhi_body .newswrap{
	width:480px; height:360px;
	overflow:hidden;
	position:relative;
	border:1px solid #E37879;
}

/*====================================
clearfix
====================================*/
body#rhi_body .clear:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
body#rhi_body .clear {
	min-height: 1px;
}
* html .clear {
	/*height: 1px;*/
/* Hides from IE-mac \*//*/
	height: auto;
	overflow: hidden;
/* End hide from IE-mac */
}
/*----------------------------------*/
body#rhi_body .clear0 {
	clear: both;
	height: 0px;
}




/*====================================
hidden
====================================*/
body#rhi_body em{
	display: block;
	text-indent: -9999px;
}
/*MacIE HACK------------------- \*//*/
em{
	height:0px;
	width:0px;
	overflow:hidden;
}

*/


/*====================================
fadein
====================================*/
body#rhi_body .fadein {
  opacity : 0;
  transform: translateY(20px);
  transition: all 1s;
}

@media (max-width: 813px)  {
body#rhi_body .fadein {
  opacity : 1.0;
  transform: none;
  transition: none;
}
}




/*====================================
border
====================================*/

/* a_all, t_top, b_bottom, r_right, l_left */
/*  */


body#rhi_body .border_b-1-1{
	border-bottom:1px #111 solid;
	}
body#rhi_body .border_b-1-3{
	border-bottom:1px #333 solid;
	}	


body#rhi_body .border-r_6 {
	-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
	}
	
body#rhi_body .border-r_12 {
	-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
	}
	
body#rhi_body .border_a-y_7{
	background: linear-gradient(transparent 70%, #FFFF73 70%);
}

/*====================================
border-r
====================================*/
	
body#rhi_body .b-sd_6 {
box-shadow : 6px 6px 3px rgba(0, 0, 0, 0.1);  /* 影の設定 */
}




/* ====================================
gotop
====================================*/

body#rhi_body p.go_top{
position: fixed;
right: 2%;
bottom: 0;
z-index:9999;
}
body#rhi_body p.go_top a{
width: 60px; /*画像の横幅と同じ*/
height: 60px; /*画像の縦幅と同じ*/
display: block;
}
body#rhi_body p.go_top img{
width: 60px; /*画像の横幅と同じ*/
height: 60px; /*画像の縦幅と同じ*/
display: block;
}

@media (max-width: 813px)  {
	
body#rhi_body p.go_top{
position: fixed;
right: 2%;
bottom: 0;
z-index:9999;
}
body#rhi_body p.go_top a{
width: 90px; /*画像の横幅と同じ*/
height: 90px; /*画像の縦幅と同じ*/
display: block;
}
body#rhi_body p.go_top img{
width: 90px; /*画像の横幅と同じ*/
height: 90px; /*画像の縦幅と同じ*/
display: block;
}
	
	
}